/*
Theme Name: Bitogrid Child
Theme URI: https://bitogrid.com/
Description: Child theme for Bitogrid website (based on Astra)
Author: Bitogrid
Author URI: https://bitogrid.com/
Template: astra
Version: 1.0
Text Domain: bitogrid-child
*/

/* You can add custom CSS below */
.menu-item .sub-menu{
    background: #6878d6
    
}

.menu-item .sub-menu .menu-item:hover{
    background: #fff;
    
}

.menu-item .sub-menu .menu-item:hover a{
    color: #000 !important;
    
}


.sticky-contact-icons {
    position: fixed;
    bottom: 6rem;
    right: 10px;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.sticky-contact-icons a img {
    width: 50px;
    height: 50px;
/*     border-radius: 50%; */
    box-shadow: 0 2px 8px rgba(0,0,0,0.3);
    transition: transform 0.2s;
}

.sticky-contact-icons a img:hover {
    transform: scale(1.1);
}


.uagb-post__inner-wrap .uagb-post__image img{
 height: 250px !important;
    object-fit: cover;
	object-position: top;
}

.wp-singular.post-template-default.single.single-post  .site-header{
 background: #242a56;
}

.ast-related-posts-wrapper img{
	    height: 400px;
    max-width: 100%;
    width:100%;
    object-fit: cover;
}